.sc_cart_widget_holder {
	/*float: right !important;
	font-size: 16px;
	font-family: 'Tinos', serif;
	text-transform: uppercase;
	background: url(../images/icon_cart.png) no-repeat left top;
	background-position: 0px 10px;
	height: 39px;
	padding-left: 32px;
	margin-top: 50px;
	line-height: 2em;
	float: right;
	padding-right: 17px;
	width: 160px;*/
	
	float: right;
	position: absolute;
	right: 10px;
	top: 10px;
}
.ui-dialog {
/*border:1px solid #ffb9d4 !important;*/
}
.ui-dialog-buttonpane {
/*border-top:1px solid #ffb9d4 !important;*/
}
.ui-button-text, .ui-dialog-titlebar {
	text-transform: none !important;
}
body strong.sc_count {
/*color:#000;
	font-weight:bold;
	font-size:40px;
	font-family: 'Tinos', serif;
	float: left;
	line-height: 1.2em;*/
}
body div.sc_cart_widget a {
	color:#000;/*color:#7f7f7f;*/
}
body a.sc_view_cart_btn {
	color:#000;/*color: #000 !important;
	float: left;
	position: relative;
	margin-top: -16px;
	padding-top: 0px;*/
}
.sc_isempty {
	padding-top: 10px;
	float: left;
	padding-left: 14px;
}
.sc_view_cart_btn {
	text-decoration:underline;
}
.sc_highlight > div {
	background: none !important;
	border: 3px solid #E6E6E6 !important;
	/*color: red !important;
	font-weight: bold;*/
}
.sc_highlight > div h3 {
	font-weight:normal;
}
/*.sc_cart_table td.sc_cartcol_price *, .hideme {
display: none;
}*/
.sc_asterisk{
	background: url(../images/sc/asterisk.png) top left no-repeat;
	width: 16px;
	height: 16px;
	float: left;
	display: block;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 5px;
}
td .sc_asterisk{
	float: right;
	margin-left: 0px;
	margin-right: 0px;
}

.sc_cartcol_qty.sc_ast{
	width:80px;
}